.Body {
  width: 100%;
  height: 100%;
  .button:active {
    background-color: #fffaef;
    color: black;
  }
  .SecondBody {
    background: #e5e5e5;
    width: 100%;
    height: 100%;

    .ThirdBody {
      background: rgb(255, 255, 255);
      margin: 0rem 15rem 0rem 15rem;
      .OrderContainer {
      }
      .AddressUser {
        width: 100%;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        margin: 0 3.5rem;
        h3 {
          color: #828282;
          margin-bottom: 0.5rem;
          width: 100%;
        }

        .BoxedTextField {
          display: block;
          margin-top: 1rem;

          .InputField {
            display: flex;
            .firstNameField {
            }
          }
        }
        .userName {
          display: flex;
          .lastName{
            margin-left: 0.3rem;
          }
        }
      }
      .ProductOrder {
        position: absolute;
        top: 10rem;
        left: -10rem;
        h3,
        h4 {
          color: #828282;
        }
      }

      .ProductContent {
        background: #fffaef;
        width: 60%;
        margin: 0rem 0rem;

        .ProductList {
          background: #fffaef;
          margin: 0rem 0rem 4rem 3rem;
        }
      }
      .ProductDetails {
        margin-left: 2.5rem;
        h3,
        h5 {
          color: black;
          margin: 1rem 0 0rem 1rem;
        }

        .ProductContainer {
          display: flex;
          justify-content: space-between;
          margin-bottom: 2rem;
          .mapMenu {
            img {
              border-radius: 10px;
              width: 30%;
              margin-bottom: 2rem;
            }
          }
          .mapTitle {
            h4 {
              margin: 0.1rem 6rem 8.5rem -29.5rem;
            }
          }
          .mapAmount {
            h4 {
              margin: 0.1rem 15.8rem 8.5rem -5.8rem;
            }
          }
          .mapTotal {
            h4 {
              margin: 0.1rem 0rem 8.5rem -9.8rem;
            }
          }
        }

        .MenuList {
          width: 100%;
          display: flex;
          justify-content: space-between;
          align-items: center;
          h5 {
            margin: 0;
          }
        }
      }
      .PaymentContentDetails {
        display: flex;
        justify-content: flex-end;
        font-weight: bold;
      }
    }
  }
}
